\documentclass{standalone}
\usepackage{pgf,tikz,pgfplots}
\pgfplotsset{compat=1.15}
\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1.5cm,y=1.5cm]
\clip(-1.5,-0.5) rectangle (2.5,2.25);
\draw [line width=1.5pt] (0,0)-- (1,0);
\draw [line width=1.5pt] (1,0)-- (1.5,0.8660254037844386);
\draw [line width=1.5pt] (1.5,0.8660254037844386)-- (1,1.7320508075688776);
\draw [line width=1.5pt] (1,1.7320508075688776)-- (0,1.7320508075688779);
\draw [line width=1.5pt] (0,1.7320508075688779)-- (-0.5,0.8660254037844395);
\draw [line width=1.5pt] (-0.5,0.8660254037844395)-- (0,0);
\draw (-1.0494623655913977,0.9) node[anchor=center] {\textbf{686}};
\draw (-0.5,2) node[anchor=center] {\textbf{868}};
\draw (1.25,2) node[anchor=center] {\textbf{686}};
\draw (2,0.9) node[anchor=center] {\textbf{861}};
\draw (1.25,-0.25) node[anchor=center] {\textbf{616}};
\draw (-0.5,-0.25) node[anchor=center] {\textbf{168}};
\end{tikzpicture}
\end{document}